GIMP LiquidRescale Plug-In
=====================

Copyright (C) 2007-2010 Carlo Baldassi <carlobaldassi@gmail.com>
(implementation based on the GIMP Plug-in Template by Michael Natterer)

This package is a plug-in for GIMP 2.4 or newer. It is a frontend to
the LiquidRescale Library (liblqr) which implements the algorithm
described in the paper "Seam Carving for Content-Aware Image Resizing"
by Shai Avidan and Ariel Shamir, which can be found at
http://www.faculty.idc.ac.il/arik/imret.pdf

Happy GIMPing,
--Carlo
